AmiKit - Your Modern Retro Experience
  Forums Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 1
Members - 0
Most users ever online: 123 [22 Apr 2016 12:58]
Guests - 123 / Members - 0
I have Linux specific question AmiKit Support Forum / I have Linux specific question /  
 

Not a valid source of Amiga OS

 
Author Ray
Partaker
#1 Posted: 11 Jul 2008 20:40 
Help please! I've been trying now for two days to get the AmiKit start-up sequence to recognise my Amiga software that I have downloaded from Cloanto. I get the message that .......System/C/Wait and ....Version are unknown commands and then it tells me that "This is NOT a valid source of AmigaOS, installation cannot continue, sorry...."

I know you need OS3.9, but Cloanto stated this was indeed supplied with AmigaForever 2008. Is this not the case?

Any ideas anyone?

cheers. Ray

Author Slider
Moderator
#2 Posted: 17 Jul 2008 08:28 
As Ray knows we are trying to sort out his problem via email.

Once we have a definitive answer to the issues he lays out above either he or I will post the solution for all to see. Perhaps someone else will see it and apply whatever the fix turns out to be.

Author klesterjr
Moderator
#3 Posted: 17 Jul 2008 17:05 
You didn't mention which version of AF you were trying (I'm going to assume AF 2008, since there are "issues" with AF2008 & AmiKit).

Among other things, there was a change in the ROMs that made it impossible for the ROMFind utility to recognize them.

The next version of AmiKit fixes all these issues. I'm hopeful that it's release is IMMINENT.

In the interim, try this (if you haven't already) ...

Install AF first -- make sure that it is set up and working correctly.

Replace the version of WinUAE included with AmiKit with the latest one from http://www.winuae.net/.

When AmiKit asks for a source of system files, there's supposed to be an option for using an installed version of AF (never done this -- going from memory).

If this doesn't help, rest assured that AmiKit 1.5 fixes the problems with AF 2008 and should be released soon (like YESTERDAY if I have my way! ).

Good luck!

Author AmiKit
Admin
#4 Posted: 17 Jul 2008 17:57 
I think Ray uses Linux version of AmiKit so the WinUAE is out of the game...

I have Linux specific question AmiKit Support Forum / I have Linux specific question /
 Not a valid source of Amiga OS

Your Reply Click this icon to move up to the quoted message

 

 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 
 
AmiKit Support Forum Powered by Forum Script miniBB ®
↑ Top